Bug 251710 - Review Request: potrace - Transforming bitmaps into vector graphics
Summary: Review Request: potrace - Transforming bitmaps into vector graphics
Status: CLOSED DUPLICATE of bug 515206
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Mahowald
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 15:46 UTC by Balint Cristian
Modified: 2009-08-03 21:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-03 11:02:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Balint Cristian 2007-08-10 15:46:37 UTC
Spec URL: http://openrisc.rdsor.ro/potrace.spec
SRPM URL: http://openrisc.rdsor.ro/potrace-1.8-1.fc8.src.rpm
Description: Transforming bitmaps into vector graphics

Comment 1 John Mahowald 2007-09-02 18:49:24 UTC
You now have to specify which version of the license, from README it seems
GPLv2+. See http://fedoraproject.org/wiki/Licensing

The check gives:
Don't have ghostscript, ignoring postscript test.
SKIP: postscript-check.sh
Don't have ghostscript, skipping PDF test.
SKIP: pdf-check.sh

I suggest a BuildRequire, checks are good.

What exactly is the # install libgeotiff  comment in the spec for?
I can't see anything of that description in the tarball.

Instead of Transforming in the Summary, try Transforms. Makes better grammatical
sense I think.

Good:
+ builds on F7 x86_64
+ source matches upstream
+ follows template
+ uses macros
+ %clean section
+ %files section with defattr and using macros
+ smp flags

Comment 2 Mamoru TASAKA 2008-02-05 14:31:47 UTC
CC-ing new Balint e-mail. Balint, would you update this bug?

Comment 3 Balint Cristian 2008-10-09 07:02:50 UTC
Tasaka,

  Accidentaly I lost original src.rpm lefting RH at that time :(

  Do you still have it 'by coincidence' ? 
  If so, and don't mind can you give it to me and try push this issue out ?

/Cristian.

Comment 4 Mamoru TASAKA 2008-10-09 07:16:25 UTC
Umm.. unfortunately locate does not find out your srpm...

Comment 5 Susi Lehtola 2009-08-03 11:02:52 UTC
This bug hasn't moved in almost a year. Repackaged at bug #515206.

*** This bug has been marked as a duplicate of bug 515206 ***


Note You need to log in before you can comment on or make changes to this bug.